Subject: [AAA-WG]: I-D AAA URI -01

From: Miguel Garcia <[email-masked]>
Date: Mon, 03 May 2004 16:37:58 +0300

Hi:

I have just submitted a new version of the AAA URI document. There are 
no functional changes with respect the previous version, just editorial 
and error fixes.

For what I am concerned, this document is finished. The chairs can 
request WGLC whenever they want (meaning: please read it and provide 
comments asap).

While the document is available in the IETF repository you can download 
a copy from:

http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-uri-01.txt
http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-uri-01.html

   - Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Research Center      Helsinki, Finland